IDisplay - Web application issues - Bug #4769

| am not able to "Edit Layout Setting"> always showing loader
10/06/2022 06:55 PM - Pravin J

Status: Closed Start date: 10/06/2022
Priority: High Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/07/2022 10:35 AM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 10/26/2022 11:07 AM - Pravin J

- Status changed from Resolved to Closed

04/04/2025
